如何注意Brew医生警告

2021-05-16 08:18:52 发布

您现在位置:Python中文网/ 问答频道 /正文

由于我无法通过pyenv global更改python版本,所以我重新安装了pyenv和python。现在我得到了这个警告。前面我已经通过参考其他文章解决了这个问题,不过我假设在.bash_配置文件中设置了错误,使得pyenv global无法工作。我对这个完全陌生。如果您能帮助我理解警告并解决问题,我们将不胜感激。谢谢

Macbooks-MacBook-Pro:~ macbookpro$ brew doctor

有额外的 如果配置脚本覆盖系统或自制程序提供的同名脚本,则路径中的脚本可能会混淆通过自制程序安装的软件。我们找到了以下“配置”脚本:

^{pr2}$